/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
/* line 6, ../scss/partials/_reset.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
/* line 27, ../scss/partials/_reset.scss */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

/* line 31, ../scss/partials/_reset.scss */
body {
  line-height: 1;
}

/* line 34, ../scss/partials/_reset.scss */
ol, ul {
  list-style: none;
}

/* line 37, ../scss/partials/_reset.scss */
blockquote, q {
  quotes: none;
}

/* line 40, ../scss/partials/_reset.scss */
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* line 45, ../scss/partials/_reset.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 2, ../scss/partials/_general-styles.scss */
html, body, * {
  box-sizing: border-box;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  color: #275EBE;
}

/* line 9, ../scss/partials/_general-styles.scss */
.wrapper {
  border-radius: 5px;
  width: 1000px;
  margin: 0 auto;
  padding: 20px 30px;
  background: #C5E6B8;
}

/* line 19, ../scss/partials/_general-styles.scss */
#home-page h1, .article h1, .article2 h1 {
  padding: 10px;
}
/* line 22, ../scss/partials/_general-styles.scss */
#home-page p, .article p, .article2 p {
  padding: 10px;
}

/* line 29, ../scss/partials/_general-styles.scss */
.article p {
  float: left;
  width: 50%;
  height: 200px;
}

/* line 37, ../scss/partials/_general-styles.scss */
.article2_h1 h1 {
  margin-top: -45px;
  margin-left: 19.5em;
}

/* line 45, ../scss/partials/_general-styles.scss */
.article2 p {
  float: right;
  width: 50%;
  height: 200px;
}

/* line 52, ../scss/partials/_general-styles.scss */
.keepOpen {
  clear: both;
}

/* line 57, ../scss/partials/_general-styles.scss */
.footer {
  margin-bottom: 20px;
}
/* line 7, ../scss/partials/_mixins.scss */
.footer:after {
  content: '';
  clear: both;
  display: table;
}
/* line 61, ../scss/partials/_general-styles.scss */
.footer h1 {
  font-size: 40px;
}
/* line 67, ../scss/partials/_general-styles.scss */
.footer nav {
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  padding-top: 55px;
  padding-left: 20em;
}
/* line 72, ../scss/partials/_general-styles.scss */
.footer nav li {
  float: left;
  padding: 2px;
}
/* line 76, ../scss/partials/_general-styles.scss */
.footer nav li span {
  padding-left: 5px;
}
/* line 80, ../scss/partials/_general-styles.scss */
.footer nav li a {
  color: black;
  text-decoration: none;
}
/* line 84, ../scss/partials/_general-styles.scss */
.footer nav li a:hover {
  color: red;
}

/* line 3, ../scss/partials/_header.scss */
.header {
  margin-bottom: 20px;
}
/* line 7, ../scss/partials/_mixins.scss */
.header:after {
  content: '';
  clear: both;
  display: table;
}
/* line 7, ../scss/partials/_header.scss */
.header h1 {
  float: left;
  font-size: 40px;
}
/* line 13, ../scss/partials/_header.scss */
.header nav {
  float: right;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}
/* line 17, ../scss/partials/_header.scss */
.header nav li {
  float: left;
  padding: 10px;
}
/* line 21, ../scss/partials/_header.scss */
.header nav li span {
  padding-left: 10px;
}
/* line 25, ../scss/partials/_header.scss */
.header nav li a {
  color: black;
  text-decoration: none;
}
/* line 29, ../scss/partials/_header.scss */
.header nav li a:hover {
  color: red;
}

/* line 5, ../scss/pages/_home-page.scss */
#home-page .hero-banner, .article .hero-banner, .article2 .hero-banner {
  background: url(img/spa_banner_img);
}

/* line 11, ../scss/pages/_home-page.scss */
#home-page h1, .article h1, .article2 h1 {
  color: red;
  font-size: 1.5em;
}

/* line 18, ../scss/pages/_home-page.scss */
#home-page .thumbnail-pics .thumbnail, .article .thumbnail-pics .thumbnail, .article2 .thumbnail-pics .thumbnail {
  padding: 15px;
}
